/* colors */
.dark-blue {
  color: #003168;
}

.dark-blue-bg {
  background-color: #003168;
}

@media screen and (min-width: 640px) {
  .desktop-pad-t-3x {
    padding-top: 96px !important;
  }
  .desktop-pad-b-3x {
    padding-bottom: 96px !important;
  }
  .desktop-pad-t-4x {
    padding-top: 120px !important;
  }
  .desktop-mar-b-3x {
    margin-bottom: 120px !important;
  }
}
@media screen and (max-width: 639px) {
  .mob-pad-b-64 {
    padding-bottom: 64px !important;
  }
  .mob-pad-t-64 {
    padding-top: 64px !important;
  }
}
.standalone-link-reverse {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.standalone-link-reverse::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("../../_assets-custom/images/blue-chevron-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.standalone-link-reverse:hover {
  text-decoration: underline;
}
.standalone-link-reverse.standalone-link-reverse-white::after {
  background-image: url("../../_assets-custom/images/white-chevron-right.svg");
}

.tile-heading-link {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.tile-heading-link::after {
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("../../_assets-custom/images/commercial-blue-chevron-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.tile-heading-link:hover {
  text-decoration: underline;
}

.white-chevron-goto-link {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.white-chevron-goto-link::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 24px;
  background-image: url("../../_assets-custom/images/white-chevron-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.white-chevron-goto-link:hover {
  text-decoration: underline;
}

.standalone-link-reverse-manual {
  text-decoration: none;
  display: inline;
}
.standalone-link-reverse-manual .chevron-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("../../_assets-custom/images/blue-chevron-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: middle;
  margin-left: 8px;
}
.standalone-link-reverse-manual:hover {
  text-decoration: underline;
}

.homepage main .btn, .solutions main .btn {
  display: flex;
  min-width: 168px;
  padding: 20px 32px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.homepage #intro-copy h2, .solutions #intro-copy h2 {
  color: var(--Accent-Primary-Dark-Blue, #003168);
  text-align: center;
  font-feature-settings: "ss01" on, "liga" off, "clig" off;
  /* Headings/Desktop/H1 */
  font-family: var(--Fonts-family-heading, "RBCDisplay");
  font-size: var(--Fonts-fonts-heading-1, 40px);
  font-style: normal;
  font-weight: 500;
  line-height: var(--Fonts-line-height-heading-1, 50px); /* 125% */
}
@media screen and (max-width: 639px) {
  .homepage #intro-copy h2, .solutions #intro-copy h2 {
    color: var(--Accent-Primary-Dark-Blue, #003168);
    text-align: center;
    font-feature-settings: "liga" off, "clig" off;
    /* Headings/Mobile/H2 */
    font-family: "RBCDisplay";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 125% */
  }
}
.homepage, .solutions {
  /*
    h2 {
      color: #003168;

      !* Headings/Desktop/H2 *!
      font-family: var(--Fonts-family-heading, "RBCDisplay");
      font-size: var(--Fonts-fonts-heading-2, 36px);
      font-style: normal;
      font-weight: 500;
      line-height: var(--Fonts-line-height-heading-2, 45px); !* 125% *!

      @media screen and (max-width: 639px)  {
        color: #003168;

        !* Headings/Mobile/H2 *!
        font-family: "RBCDisplay";
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px; !* 125% *!
      }
    }

    h3 {
      color: var(--Accent-Primary-Dark-Blue, #003168);
      font-feature-settings: 'liga' off, 'clig' off;

      !* Headings/Desktop/H3 *!
      font-family: var(--Fonts-family-heading, "RBCDisplay");
      font-size: var(--Fonts-fonts-heading-3, 30px);
      font-style: normal;
      font-weight: 500;
      line-height: var(--Fonts-line-height-heading-3, 38px); !* 126.667% *!

    }*/
}

/* sticky header */
#sticky-wrapper .nav-bar.no-sticky {
  position: relative !important;
  box-shadow: none !important;
}

header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
header.sticky #nav-header {
  display: none;
}
header.sticky #header {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  height: 84px !important;
}

.commercial-tiles {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}
.commercial-tiles .tile {
  flex-basis: calc(50% - 15px);
  padding: 32px;
  display: flex;
  flex-direction: column;
}
.commercial-tiles .tile.highlighted-tile {
  background-color: #003168 !important;
}
.commercial-tiles .tile .tile-heading {
  color: #0051A5;
}
@media screen and (max-width: 639px) {
  .commercial-tiles .tile .tile-heading {
    color: #0051A5;
    /* Headings/Mobile/H3 */
    font-family: "RBCDisplay";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px; /* 125% */
  }
}
.commercial-tiles .tile .tile-links {
  margin-top: auto;
}
.commercial-tiles .tile .tile-links a.standalone-link-reverse {
  margin-bottom: 10px;
}
.commercial-tiles.grey-commercial-tiles .tile {
  background-color: #F3F4F5;
}
.commercial-tiles.white-commercial-tiles .tile {
  background-color: white;
}
.commercial-tiles.white-commercial-tiles .tile .tile-heading a {
  color: #003168;
}

.standalone-link-reverse-white-large {
  color: #FFF;
  font-family: "RBCDisplay";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
.standalone-link-reverse-white-large::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("../../_assets-custom/images/white-chevron-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transform: translateY(2px);
}
.standalone-link-reverse-white-large:hover {
  text-decoration: underline;
}

.video-articles-fw .video-wpr {
  margin-top: -30px;
  margin-left: -30px;
  margin-right: -30px;
  width: calc(100% + 60px);
}
@media screen and (max-width: 639px) {
  .video-articles-fw .video-wpr {
    margin-left: -24px;
    margin-right: -30px;
    width: calc(100% + 48px);
  }
}

.absolute-bg-wheel {
  pointer-events: none;
  background-image: url("../../_assets-custom/images/wheel.svg");
  background-size: 800px;
  height: 100%;
  position: absolute;
  width: 100%;
  background-repeat: no-repeat;
  background-position-x: calc(50% + 150px);
  background-position-y: 50%;
}
.absolute-bg-wheel.fr {
  background-image: url("../../_assets-custom/images/wheel-fr.svg");
  background-size: 1000px;
  background-position-x: calc(50% + 250px);
}
@media screen and (max-width: 959px) {
  .absolute-bg-wheel {
    background-image: url("../../_assets-custom/images/wheel.svg");
    background-position-x: 50%;
    top: -150px;
    background-size: 1100px;
    /*background-size: contain;
    background-position-x: 50%;
    width: 100vw;*/
  }
  .absolute-bg-wheel.fr {
    background-image: url("../../_assets-custom/images/wheel-fr.svg");
    background-position-x: 50%;
    top: -150px;
    background-size: 1100px;
  }
}

@media screen and (max-width: 959px) {
  .absolute-bg-wheel + .section-inner {
    padding-top: 500px;
  }
}

.next-gen {
  margin-left: 15px;
  margin-right: 15px;
}
.next-gen .section-inner {
  max-width: 1170px;
  border: 1px solid #C4C8CC;
  background: #FFF;
}
.next-gen .section-inner .next-gen-inner {
  padding-left: 64px;
}
@media screen and (min-width: 640px) {
  .next-gen .section-inner {
    min-height: 430px;
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 639px) {
  .next-gen .section-inner {
    padding-bottom: 20px !important;
  }
  .next-gen .section-inner .next-gen-inner {
    padding: 0px 16px;
  }
}

.absolute-bg-nextgen {
  background-image: url("../../_assets-custom/images/next-gen-banking.png");
  background-size: contain;
  height: 100%;
  position: absolute;
  width: 100%;
  max-width: 1170px;
  left: 50%;
  transform: translateX(-50%);
  background-repeat: no-repeat;
  background-position-x: 140%;
  pointer-events: none;
}
@media screen and (min-width: 640px) and (max-width: 930px) {
  .absolute-bg-nextgen {
    background-position-x: 250px !important;
    background-size: cover;
  }
}
@media screen and (max-width: 639px) {
  .absolute-bg-nextgen {
    display: none;
  }
}
.absolute-bg-nextgen.full-width {
  max-width: none;
  left: 0;
  transform: none;
}

.find-a-specialist {
  display: flex;
  padding: 30px;
  justify-content: space-between;
  align-items: center;
  flex: 1 0 0;
  border: 1px solid #A7A7A7;
  background: #FFF;
  /* panel */
  box-shadow: 0 54px 118px 0 rgba(37, 37, 37, 0.04), 0 12.062px 26.357px 0 rgba(37, 37, 37, 0.06), 0 3.591px 7.847px 0 rgba(37, 37, 37, 0.08);
  position: relative;
  top: 0;
}
.find-a-specialist h3 {
  font-size: var(--Fonts-fonts-heading-3, 30px);
  font-weight: 500;
  line-height: var(--Fonts-line-height-heading-3, 38px); /* 126.667% */
}
@media screen and (max-width: 639px) {
  .find-a-specialist {
    flex-direction: column;
    gap: 24px;
    padding: 20px;
    margin-bottom: 64px;
    margin-top: 2px;
  }
  .find-a-specialist > div, .find-a-specialist > div a.btn {
    width: 100%;
  }
  .find-a-specialist h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 125% */
  }
}

.articles-container {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  margin-bottom: 32px;
}
.articles-container .article {
  display: flex;
  width: 370px;
  padding: 30px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  flex-shrink: 0;
  align-self: stretch;
  background-color: white;
  justify-content: space-between;
}
@media screen and (min-width: 640px) {
  .articles-container .article {
    min-height: 513px;
  }
}
.articles-container .article .article-heading {
  color: #6F6F6F !important;
  /* Headings/Desktop/H5 */
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 27px; /* 150% */
}
.articles-container .article .article-inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.articles-container .article .article-img {
  height: 200px;
  width: 100%;
  background-size: cover;
}
.articles-container .article .article-title > p {
  color: #003168;
  /* /Headline/H5 */
  font-family: "RBCDisplay";
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px; /* 140% */
}
.articles-container .article .article-footer {
  color: var(--Accent-RBC-Blue, #0051A5);
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.yellow-short-separator {
  width: 47px;
  height: 2px;
  background: var(--Accent-Brand-Yellow, #FFC72C);
  margin-top: 32px;
  margin-bottom: 32px;
}

.carousel-callout {
  display: flex;
  padding: 32px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: white;
  min-height: 320px;
  width: 100%;
  gap: 30px;
}
.carousel-callout > div {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.carousel-callout .carousel-img {
  height: 200px;
  width: 100%;
  background-size: cover;
  background-position: center;
}
.carousel-callout p {
  color: #252525;
  /* Paragraphs/Text/sm/sm */
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
}
.carousel-callout p a {
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}
.carousel-callout p a:hover {
  text-decoration: underline;
}

/* extend carousel beyond the right side of the page. */
.carousel-wpr.carousel-extended .slick-track {
  display: flex;
  transition: transform 0.3s ease-in-out !important;
}
.carousel-wpr.carousel-extended {
  overflow: visible;
}
.carousel-wpr.carousel-extended .carousel-inner, .carousel-wpr.carousel-extended .slick-list, .carousel-wpr.carousel-extended .slick-track {
  overflow: visible;
}
.carousel-wpr.carousel-extended .slick-list {
  overflow: visible;
  /*overflow-y: hidden;*/
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */
}
.carousel-wpr.carousel-extended .slick-list::-webkit-scrollbar {
  display: none; /* Chrome/Safari/Opera */
}

/* commercial design */
.carousel-wpr.carousel-commercial .carousel-ctrl {
  margin-top: 30px;
}
.carousel-wpr.carousel-commercial .slick-dots {
  flex-wrap: wrap;
}
.carousel-wpr.carousel-commercial .slick-slide {
  display: flex !important;
  height: auto;
}
.carousel-wpr.carousel-commercial .carousel-item {
  width: 370px;
  display: flex;
}
.carousel-wpr.carousel-commercial .carousel-prev, .carousel-wpr.carousel-commercial .carousel-next {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
}
.carousel-wpr.carousel-commercial .slick-dots li.slick-active button {
  width: 24px;
}
.carousel-wpr.carousel-commercial .slick-dots li.slick-active button:before {
  width: 25px;
  content: "";
  background-color: #003168;
  border-radius: 99px;
}

.carousel-wpr.carousel-commercial .slick-dots li button:before {
  height: 6px;
  content: url("../../_assets-custom/images/carousel-inactive-commercial.svg");
}

/* mobile */
@media screen and (max-width: 639px) {
  .commercial-tiles {
    flex-direction: column;
    gap: 20px;
  }
  .commercial-tiles .tile {
    flex-basis: 100%;
    padding: 24px;
  }
}
.primary-blue {
  color: #003168;
}

.commercial-hero-banner {
  padding-top: 120px;
  padding-bottom: 120px;
  background-image: url("../../_assets-custom/images/energy_lines_coloured_right.svg"), url("../../_assets-custom/images/homepage-bg.webp");
  background-size: auto 108%, cover;
  background-position: right center, center center;
  background-repeat: no-repeat, no-repeat;
}
@media screen and (max-width: 639px) {
  .commercial-hero-banner {
    background: white;
    padding-top: 0;
    padding-bottom: 0;
  }
  .commercial-hero-banner .mobile-banner-image {
    height: 290px;
    width: 100%;
    background-image: url("../../_assets-custom/images/energy_lines_coloured_right.svg"), url("../../_assets-custom/images/homepage-bg.jpg");
    background-size: auto 100%, cover;
    background-position: right center, center center;
    background-repeat: no-repeat, no-repeat;
  }
  .commercial-hero-banner .banner-text {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 24px;
  }
  .commercial-hero-banner .btn {
    width: 100%;
  }
}
.commercial-hero-banner p {
  color: var(--Basic-White, #FFF);
  /* Paragraphs/Text/lg/lg-med */
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px; /* 155.556% */
}
@media screen and (max-width: 639px) {
  .commercial-hero-banner p {
    color: var(--RBC-Text, #252525);
    font-feature-settings: "liga" off, "clig" off;
    /* Paragraphs/Text/lg/lg-light */
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
  }
}
.commercial-hero-banner h1 {
  color: var(--Basic-White, #FFF) !important;
  font-feature-settings: "liga" off, "clig" off;
  /* Banner Fonts/RBC Display 1 */
  font-family: "RBCDisplay";
  font-size: 72px;
  font-style: normal;
  font-weight: 500;
  line-height: 80px; /* 111.111% */
  letter-spacing: -2px;
}
@media screen and (max-width: 639px) {
  .commercial-hero-banner h1 {
    color: var(--Accent-Primary-Dark-Blue, #003168) !important;
    font-feature-settings: "ss01" on, "liga" off, "clig" off;
    /* Headings/Desktop/H1 */
    font-family: var(--Fonts-family-heading, "RBCDisplay");
    font-size: var(--Fonts-fonts-heading-1, 40px);
    font-style: normal;
    font-weight: 500;
    line-height: var(--Fonts-line-height-heading-1, 50px); /* 125% */
  }
}
